Home > Content Management, Cross Site Scripting > WordPress SimpleMail Plugin Email Fields Script Insertion

WordPress SimpleMail Plugin Email Fields Script Insertion

August 30th, 2012

Application: WordPress
Affected Version: version 1.0.6 and other versions.
Vendor’s URL: SimpleMail Plugin
Bug Type: Cross Site Scripting
Risk Level: Critical

Solution:
No official solution is currently available.

Content Management, Cross Site Scripting

Comments are closed.